VkPhysicalDeviceExternalFenceInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalFenceHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 4429 of file vulkan_core.h.

## Field Documentation

## handleType

VkExternalFenceHandleTypeFlagBits VkPhysicalDeviceExternalFenceInfo::handleType

Definition at line 4432 of file vulkan_core.h.

## pNext

const void* VkPhysicalDeviceExternalFenceInfo::pNext

Definition at line 4431 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceExternalFenceInfo::sType

Definition at line 4430 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h